January 14, 2010

Red Hat Security Advisory 2010:0037-1: Critical: acroread security and bug fix update

Updated acroread packages that fix multiple security issues and three bugs
are now available for Red Hat Enterprise Linux 5 Supplementary.

This update has been rated as having critical security impact by the Red
Hat Security Response Team.

Adobe Reader allows users to view and print documents in Portable Document
Format (PDF)...

Read More